LSINITRD(1)

NAME
lsinitrd - tool to show the contents of an initramfs image

SYNOPSIS

lsinitrd [OPTION...] [<image>]

DESCRIPTION

lsinitrd shows the contents of an initramfs image. if <image> is omitted, then lsinitrd uses the default image /boot/<machine-id>/<kernel-version>/initrd or /boot/initramfs-<kernel-version>.img.

OPTIONS

-h, --help
    print a help message and exit.

-s, --size
    sort the contents of the initramfs by size.

AVAILABILITY

The lsinitrd command is part of the dracut package and is available from https://dracut.wiki.kernel.org

AUTHORS

Harald Hoyer

Amerigo Wang

Nikoli

SEE ALSO

dracut(8)